﻿@charset "utf-8";

/* Footer: Start */
.clear {
	clear: both;
}




#sub_lnb {
    padding:0;
    text-align:right;
}

#sub_lnb span {
    display:inline-block;
    vertical-align:middle;
    font-size:13px;
}
#sub_contents {

	min-height:400px;
}
#sub_lnb .lnb_home {
    width:18px;
    height:17px;
    text-indent:-5000px;
    text-align:left;
    background-image:url(/template/s150319001001/images/sub_lnb.png);
    background-repeat:no-repeat;
}
#sub_lnb span:before {
    content:"";
    display:inline-block;
    vertical-align:middle;
    width:18px;
    height:17px;
    margin:0 5px;
    background-image:url(/template/s150319001001/images/sub_lnb.png);
    background-repeat:no-repeat;    
    background-position:-25px 0px
}

#sub_lnb .lnb_home:before {
    content:"";
}
/* Sub_lnb :End */

/* Sub_menu :Start */
#sub_menu {
    text-align:left;
    background-color:#af9673;	
}
#sub_menu .sub_menu_title {

    height:180px;
}
#sub_menu .sub_menu_title h1 {
    color:#fff;
    padding:120px 30px 30px;
    font-size:25px;
}
#sub_menu .sub_depth {
    padding:40px 20px 0 20px;
}
#sub_menu .depth3 {
    display:none;
}
#sub_menu li:hover .depth3,
#sub_menu .active .depth3 {
    display:block;
}
#sub_menu .sub_depth > .active > a {
    color:#fb6e61;
}
#sub_menu .active {
    background-color:#fff;	
}
#sub_menu .active a:after{
    content:">";
    float:right;
}
#sub_menu .depth3 li {
    padding:12px 0 0 20px;
}
#sub_menu .depth3 li a{
    font-size:13px;
}
#sub_menu .sub_depth > li {
    padding:12px 8px;
    border-bottom:1px solid #dbdbdb;
}
#sub_menu .sub_depth > li > a {
    font-size:15px;
    font-weight:bold;
    color:#fff;
}
#sub_menu .sub_depth li > a > span {
    display:none;
}
#sub_menu li a:hover {	
    color:#fb6e61;
    -webkit-transition:all 0.1s ease-in;
    -moz-transition:all 0.1s ease-in;
    -o-transition:all 0.1s ease-in;
    -ms-transition:all 0.1s ease-in;
    transition:all 0.1s ease-in;
}
#sub_menu li a:hover:after{
    content:">";
    float:right;
}
/* Sub_menu :Start */

/* Sub_title :Start */
#sub_title {
    padding-top:65px;
    margin-bottom:20px;
}
#sub_title:after {
    display:block;
    content:'';
    width:100%;
    height:10px;
    margin-top:30px;
    background:url(/template/s150319001001/images/sub_tit_line.png) repeat;
}
#sub_title > h1 {
    font-size:37px
}
#sub_title span {
    display:none;
    font-size:15px;
}
/* Sub_title :End */

/* Scroll_To_Top : Start */
.scrollup {
    display: none;
    position: fixed;
    width: 40px;
    height: 40px;
    -webkit- border-radius:10px;
    border-radius:10px;
    padding:10px 5px;
    bottom: 30px;
    right: 10px;
    text-align:center;
    font-weight:bold;
    font-size:14px;
    color:#a1a1a1;
    background-color: #f0f0f0;
    background-color:rgba(242, 242, 242, 0.9);
    border:1px solid #D5D5D5;
    box-shadow:0px 0px 2px rgba(0,0,0,0.1);
}
/* Scroll_To_Top : End */



.con_l { float:left; width:25%;}
.con_r { float:right; width:72%; margin: 0 0 10px 20px;}


/* Retina_Image */
@media all and (-webkit-min-device-pixel-ratio: 2) {
    #mobile_hmenu .bth_m_hmenu    {
        background:url(/template/s150319001001/images/btn_hmenu_close@2x.png) no-repeat 50% 50%;
        background-size:28px 28px;
    }
}


/* Tablet */
@media screen and (min-width:768px) and (max-width:991px) {

}

/* Mobile */
@media screen and (max-width:767px) {
.con_l { display:none; }	
.con_l { display:none; width:0%;}	
.con_r { width:100%;}	
}



#bx_tit_h1 { 
    font-family: 'Noto Sans Korean', sans-serif; 
	font-weight:500;  letter-spacing:-3;
	
	line-height:110px; hight:109px; font-size:28px; background:url(../img/line_c_top.jpg) no-repeat center bottom; 
	margin-bottom:17px;
}

#bx_tb_tit {
    font-family: 'Noto Sans Korean', sans-serif; 
	font-size:24px;
	font-weight:500; 
	color:#a52a2a;	
}
#bx_tb_tit strong {
color: #FFF;
}